[METADATA]
modified = 2022-05-19T14:09:02.000Z

[ORGANIZATION]
name="Ripple"
website="https://ripple.com"
twitter="@ripple"

[[PRINCIPALS]]
name = "Ripple XRP Ledger Operations Team"
email = "xrpl-ops@ripple.com"

[[VALIDATORS]]
public_key = "nHU4bLE3EmSqNwfL4AP1UZeTNPrSPPP6FXLKXo2uqfHuvBQxDVKd"
attestation = "C8EB7DB8B51B5CDD86732A089BF0B1C6497F4F00BC39FFF34032630D6D43C08F03751917E9C140157E6A3AB7C62A88DF3B2FFF93E90A6C3E3A752492A8ADFC09"
owner_country = "US"
server_country = "US"
network = "main"
unl = "https://vl.ripple.com"

[[VALIDATORS]]
public_key = "nHUon2tpyJEHHYGmxqeGu37cvPYHzrMtUNQFVdCgGNvEkjmCpTqK"
owner_country = "US"
server_country = "SG"
network = "main"
unl = "https://vl.ripple.com"

[[VALIDATORS]]
public_key = "nHUUrjuEMtvzzTsiW2xKinUt7Jd83QFqYgfy3Feb7Hq1EJyoxoSz"
owner_country = "US"
server_country = "US"
network = "main"
unl = "https://vl.ripple.com"

[[VALIDATORS]]
public_key = "nHU2Y1mLGDvTbc2dpvpkQ16qdeTKv2aJwGJHFySSB9U3jkTmj4CA"
owner_country = "US"
server_country = "AU"
network = "main"
unl = "https://vl.ripple.com"

[[SERVERS]]
peer = "s1.ripple.com"
ws = "wss://s1.ripple.com/"
rpc = "https://s1.ripple.com:51234/"
network = "main"
port = 51235

[[SERVERS]]
peer = "s2.ripple.com"
ws = "wss://s2.ripple.com/"
rpc = "https://s2.ripple.com:51234/"
network = "main"
port = 51235

[[ACCOUNTS]]
address = "r9NpyVfLfUG8hatuCCHKzosyDtKnBdsEN3"
desc = "Ripple Escrow Wallet #01"

[[ACCOUNTS]]
address = "r9UUEXn3cx2seufBkDa8F86usfjWM6HiYp"
desc = "Ripple Escrow Wallet #02"

[[ACCOUNTS]]
address = "rB3WNZc45gxzW31zxfXdkx8HusAhoqscPn"
desc = "Ripple Escrow Wallet #03"

[[ACCOUNTS]]
address = "rDdXiA3M4mYTQ4cFpWkVXfc2UaAXCFWeCK"
desc = "Ripple Escrow Wallet #04"

[[ACCOUNTS]]
address = "rKDvgGUsNPZxsgmoemfrgXPS2Not4co2op"
desc = "Ripple Escrow Wallet #05"

[[ACCOUNTS]]
address = "rKwJaGmB5Hz24Qs2iyCaTdUuL1WsEXUWy5"
desc = "Ripple Escrow Wallet #06"

[[ACCOUNTS]]
address = "rN8pqRwLYuuvY7pUHurybPC8P6rLqVsu6o"
desc = "Ripple Escrow Wallet #07"

[[ACCOUNTS]]
address = "rNASJdZjY9dToHnNURi3HAUku3duPwbtD1"
desc = "Ripple Escrow Wallet #08"

[[ACCOUNTS]]
address = "rU9qmGM4Y6WWDhiNzkwVKBwwatcoE7YL1T"
desc = "Ripple Escrow Wallet #09"

[[ACCOUNTS]]
address = "rfWPPQBYqYmoFMdVnjzXCagJbz5uajSBXL"
desc = "Ripple Escrow Wallet #10"

[[ACCOUNTS]]
address = "rh2EsAe2xVE71ZBjx7oEL2zpD4zmSs3sY9"
desc = "Ripple Escrow Wallet #11"

[[ACCOUNTS]]
address = "rhEwsCWDCVxDiKxGJAKM6VuXC8EFtJP5gQ"
desc = "Ripple Escrow Wallet #12"

[[ACCOUNTS]]
address = "rncKvRcdDq9hVJpdLdTcKoxsS3NSkXsvfM"
desc = "Ripple Escrow Wallet #13"

[[ACCOUNTS]]
address = "rp6aTJmW3nq1aKt3Jmuz4DPRxksT5PBjpH"
desc = "Ripple Escrow Wallet #14"

[[ACCOUNTS]]
address = "rsjFB8mPWqiZgPUaVh8XYqdfa59PE2d5LG"
desc = "Ripple Escrow Wallet #15"

[[ACCOUNTS]]
address = "rw2hzLZgiQ9q62KCuaTWuFHWfiX7JWg3wY"
desc = "Ripple Escrow Wallet #16"

[[ACCOUNTS]]
address = "rDqGA2GfveHypDguQ1KXrJzYymFZmKxEsF"
desc = "Ripple Escrow Wallet #17"

[[ACCOUNTS]]
address = "rGKHDyj4L6pc7DzRB6LWCR4YfZfzXj2Bdh"
desc = "Ripple Escrow Wallet #18"

[[ACCOUNTS]]
address = "rHGfmgv54kpc3QCZGRXEQKUhLPndbasbQr"
desc = "Ripple Escrow Wallet #19"

[[ACCOUNTS]]
address = "rMhkqz3DeU7GUUJKGZofusbrTwZe6bDyb1"
desc = "Ripple Escrow Wallet #20"

[[ISSUERS]]
address = "rMxCKbEDwqr76QuheSUMdEGf4B9xJ8m5De"
name = "RLUSD"

[[TOKENS]]
issuer = "rMxCKbEDwqr76QuheSUMdEGf4B9xJ8m5De"
currency = "RLUSD"
name = "Ripple USD"
desc = "Ripple USD (RLUSD) is natively issued on the XRP Ledger and Ethereum blockchains and is enabled with a number of features to ensure strict adherence to compliance standards, flexibility for developers, and security for holders."
icon = "https://ripple.com/assets/rlusd-logo.png"

[[TOKENS.WEBLINKS]]
url = "https://ripple.com"
type = "website"
title = "Official Website"
